@charset "gb2312";
/* CSS Document */
body { font-family: "宋体", Arial; font-size: 12px; margin:0; padding:0; background:#eaeaea; color:#666666; }
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#666666; }
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
img { border: 0; }
h3 { font-size:14px;  font-weight:bold; }
h4 { font-size: 12px;    font-weight:bold; }
.clear { clear: both; }
.copy { font-family:Arial, Helvetica, sans-serif; }
table { font-size:inherit; font:100%; }
img { border:none;  }
/*page*/
.page { width: 100%; padding: 20px 0;text-align: center; clear:both;}
.page .prev, .page .next { margin: 0 10px; }
.page .num { padding: 2px; text-align: center; color: #000; }
.page .cur { color: #c80600; }

/*内页产品列表*/

.ny_pro ul li .photo img {
	display:block;
	vertical-align:middle; 
}

.detail .tit { height: 40px; line-height: 40px; text-align: center; font-weight: bold; border-bottom: 1px solid #ccc; overflow:hidden; }
.detail .related { padding:6px 0; text-align: center; }
.detail .related span { padding: 0 10px; }
.detail .text { padding: 10px; line-height: 23px;}
.detail .text .photo { text-align: center; }
.detail .other { padding: 8px 0; width: 100%; }
.detail .other li { line-height: 24px; }
.detail .print { padding: 8px 0; text-align: right; clear: both; }
.detail .print a { margin-right: 20px; }
.detail .text .pro_photo { text-align: center; }
  
.ny_msg .bridge { line-height: 40px; color:#858181; text-align: right; padding-right:15px;}
.ny_msg .bridge a {color:#858181; }
.ny_msg .welcome { width:100%; border-top: 1px dashed #ccc; height:98px; text-align: center; }
.ny_msg .welcome img { margin-top:31px; }
.ny_msg .msg_form { width: 650px; overflow:hidden; margin: 0 auto; }
.ny_msg .msg_form ul { width:561px; }
.ny_msg .msg_form li { float:left; margin-bottom:9px; margin-right:22px; display:inline; }
.ny_msg  .msg_form li input { padding-left:10px; color:#1d1d1d; width:260px; height:40px; border:0px; line-height:40px; font-size:14px; background:#d1d1d1;  }
.ny_msg .msg_form li textarea { color:#1d1d1d;width:569px; height:146px; background:#d1d1d1; border:0px;  overflow:auto; font-size:14px; padding:10px;}
.ny_msg .msglist{overflow:hidden;_zoom:1;}
.ny_msg .msglist ul{margin:-22px 0 0 0;}
.ny_msg .msglist ul li{margin-bottom:24px; border-top:1px solid #8d8d8d; padding-top:21px;}
.ny_msg .msglist ul li p{height:40px;line-height:40px;padding-left:18px; background:#f0f0f0; border-bottom:1px solid #fefdfe;  color:#59636c;}
.ny_msg .msglist ul li b.tit{font-size:14px;font-weight:bold;  color:#000;}
.ny_msg .msglist ul li div{ color:#59636c; line-height:18px;border-bottom:1px solid #fefdfe;padding:15px 18px 20px 18px; background:#e6e9ec; }
.ny_msg .msglist ul li p.msger{background:#d8dde0;}
.ny_msg .msglist ul li .msgText{background:#d8dde0;}
.ny_msg .msglist ul li .msgReply{border-bottom:none;}
.ny_msg .msgpages{text-align:center;}
.ny_msg .msgpages a{ margin:0 1px; font-family:Arial;  color:#666666;}
.ny_msg .msgpages span.msgpageAll{color:#666666;}

#header{ width:100%; background:url(../images/index_02.png) repeat-x; height:170px; position:relative; z-index:1000000;}
#header .top{ width:1000px; height:119px; margin:0 auto; position:relative;}
#header .top .logo{ position:absolute; left:30px; top:30px;}
#header .top .rexian{ position:absolute; top:16px; right:19px;}

.nav{ width:824px; margin:0 auto; height:41px; padding-left:1px; background:url(../images/index_16.gif) left center no-repeat}
.nav li{ float:left; width:102px; height:41px; padding-right:1px; background:url(../images/index_16.gif) right center no-repeat}
.nav li a{ display:block; width:97px; height:41px; text-align:center; line-height:41px;color:#636363; font-weight:bold; margin:0 auto;}
.nav li a:hover,.nav li a.on{ background:url(../images/index_11.gif) no-repeat; color:#033d94}

.banner{ width:100%; height:391px; overflow:hidden; margin-top:-8px;}
.banner p{ width:100%; text-align:center}
.banner .pic_scoll{ width:100%; height:391px;position:relative;}
.banner .pic_scoll .scoll_1{width:100%; height:391px;overflow:hidden; position:relative;}
.banner #scoll_a {z-index: 1000001;position:absolute; bottom:0; left:0px;width:100%; text-align:center; height:27px; background:url(../images/bannerbg.png) repeat;}
.banner #scoll_a a {display:inline-block;width: 23px;height: 10px; margin:8px 2px 0;background:url(../images/btnbg.png) repeat; font-size:0px; color:#fff}
 #scoll_a a.activeSlide {background:#fff; color:#fff;}

.wp_section{ width:100%; background:url(../images/index_24.gif) repeat-x; height:257px;}
.section{ width:1000px; margin:0 auto; padding-top:16px;}
#content .title{ height:35px; background:url(../images/index_29.png) left bottom repeat-x; padding-left:2px;}
#content .title a{ float:right; margin:14px 0 0;}

.news{ float:left; width:517px; height:240px; overflow:hidden;}
.news .pic_scoll1{ float:left; width:264px; height:194px; background:url(../images/index_41.png) left bottom no-repeat; margin:11px 0 0 6px; position:relative;}
.news .pic_scoll1 .scoll_11{width:241px; height:174px;overflow:hidden; position:relative; margin:0 auto; border:5px solid #dadada}
.news #scoll_a1 {z-index: 1000001;position:absolute; bottom:15px; right:10px;width:100%; text-align:right;}
.news #scoll_a1 a {display:inline-block;width: 10px;height: 10px; margin:0 2px;background:url(../images/btnbg.png) repeat; font-size:0;}
#scoll_a1 a.activeSlide {background:#fff; color:#fff}

.news ul{ float:left; width:223px; margin-left:15px; padding-top:18px;}
.news li,.ny_news li{ height:28px; line-height:28px; border-bottom:1px dashed #b1b1b1; padding-left:5px;}
.news li:hover,.news li:hover a,.ny_news li:hover,.ny_news li:hover a{ color:#ff7200}

.about{ float:right; width:462px; height:240px; overflow:hidden}
.about .cont{ line-height:26px; padding:10px 6px 0;}
.about .cont img{ float:left; margin:7px 13px 0 0;}

.wp_pro{ width:100%; background:#eaeaea; height:268px;}
.product{ width:1000px; margin:0 auto; padding-top:16px;}
.product .cont{ padding-top:7px;}
.mod li .photo{ width:221px; height:159px;border:5px solid #cacacc}
.mod li p{ height:42px;line-height:42px; width:231px; background:url(../images/index_51.png) left top no-repeat}
.mod li{ float:left; width:231px; height:211px;margin:0 9px; text-align:center}
.mod li:hover .photo{ border-color:#ff7200}

#footer{ background:url(../images/index_67.gif) #dedede left top repeat-x; line-height:30px; text-align:center; height:220px;}
#footer .contact{ width:1000px; height:143px; overflow:hidden; position:relative; margin:0 auto 12px;}
#footer .contact .join{ position:absolute; top:20px; right:11px;}
#footer .contact .title{ float:left; background:url(../images/index_59.jpg) center bottom no-repeat; height:123px; width:240px; text-align:center; line-height:46px;}
#footer .contact .title a,.sidelist .stit a{ color:#fff; font-family:"微软雅黑"; font-size:18px;}
#footer .contact .title a span,.sidelist .stit a span{ font-size:12px; text-transform:uppercase;}
#footer .contact .cont{ float:left; line-height:22px; color:#fff; padding:10px 0 0; text-align:left}

.sidelist{ float:left; width:218px;}
.sidelist .stit{ background:url(../images/sidetit.gif) 3px top no-repeat; padding-left:40px; height:50px; line-height:50px;}
.sidelist .stit a{ color:#666}
.sidelist li{ height:23px; margin-bottom:5px;}
.sidelist li a{ display:block; background:url(../images/abg.gif) no-repeat; height:23px; line-height:23px; padding-left:29px;}
.sidelist li a:hover,.sidelist li a.on{ background:url(../images/abg1.gif) no-repeat; color:#ff6000; font-weight:bold}
sidelist ul{ padding:2px 0 0 11px;}

#content1{ width:1000px; margin:0 auto; padding-top:11px;}
.main{ float:right; width:765px; margin:7px 0 20px;}
.main .title{ height:45px; line-height:45px; padding-bottom:2px; background:url(../images/index_29.png) left bottom repeat-x; padding-left:2px; font-size:14px;}
.main .cont{ height:auto !important; height:500px; min-height:500px; padding:20px 0;}
.ny_about .cont,.detail .cont{ width:700px; margin:0 auto; line-height:27px;}
.ny_pro ul{ width:747px; margin:0 auto;}
.ny_news ul{ width:680px; margin:0 auto;}


